<bugID>481248<Summary>domain indicator flashes briefly on HTTPS pages that load HTTP content</Summary><Description>Use the back/forward buttons to navigate to the page in the URL, and you'll see the domain indicator flash. Janky.</Description></bugID>